MS12-077: Cumulative Security Update for Internet Explorer (2761465)

High Nessus Plugin ID 63224


The remote host is affected by code execution vulnerabilities.


The remote host is missing Internet Explorer (IE) Security Update 2761465.

The installed version of IE is affected by vulnerabilities that could allow an attacker to execute arbitrary code on the remote host.


Microsoft has released a set of patches for XP, 2003, Vista, 2008, 7, 2008 R2, 8 and 2012.

See Also

Plugin Details

Severity: High

ID: 63224

File Name: smb_nt_ms12-077.nasl

Version: $Revision: 1.14 $

Type: local

Agent: windows

Published: 2012/12/11

Modified: 2017/07/26

Dependencies: 13855, 57033

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:microsoft:ie, cpe:/o:microsoft:windows

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2012/12/11

Vulnerability Publication Date: 2012/12/11

Reference Information

CVE: CVE-2012-4781, CVE-2012-4782, CVE-2012-4787

BID: 56828, 56829, 56830

OSVDB: 88317, 88318, 88319

MSFT: MS12-077

MSKB: 2761465